body {font-size:12px;-webkit-text-size-adjust:none;background:#fff;font-family:Microsoft YaHei}
a {text-decoration: none}
a:hover {text-decoration: underline}
.cp {cursor: pointer}
.clear {clear:both;}
.dblk {display: block}
.fl {float:left;display: inline;}
.fr {float:right}
.ofh {overflow: hidden;}
.pr {position: relative;}
.pa {position: absolute;}
.ti-999 {text-indent:-999em}
.wrap {width:1002px;margin:0 auto}

#top {height:78px;background:url("bg.jpg")/*tpa=http://pal5q.baiyou100.com/pal5qoindex_files/bg.jpg*/ repeat-x 0 0;z-index:9998;position: relative}
.top-nav {background:url("top-nav.png")/*tpa=http://pal5q.baiyou100.com/pal5qoindex_files/top-nav.png*/ no-repeat 0 0;height:78px;padding:0 8px}/*
.top-nav a {width:130px;height:78px}
.top-nav a:hover {background:url(http://pal5q.baiyou100.com/pal5qoindex_files/top-nav.png)}
.top-nav a.tn1:hover {background-position:-8px -78px}
.top-nav a.tn2:hover {background-position:-138px -78px}
.top-nav a.tn3:hover {background-position:-268px -78px}
.top-nav a.tn4:hover {background-position:-398px -78px}
.top-nav a.tn5:hover {background-position:-608px -78px}
.top-nav a.tn6:hover {background-position:-738px -78px}
.top-nav a.tn7:hover {background-position:-868px -78px}*/


#menu {margin:0 auto; display:block; width:1002px; height:78px;background:url("top-nav.png")/*tpa=http://pal5q.baiyou100.com/pal5qoindex_files/top-nav.png*/ no-repeat 0 0;height:78px}
#nav .mainlevel {width:130px;height:78px;float:left;display:inline;}
#nav .mainlevel a {width:130px;height:78px;display:block;text-indent:-999em}
#nav .mainlevel a:hover {background:url("top-nav.png")/*tpa=http://pal5q.baiyou100.com/pal5qoindex_files/top-nav.png*/}
#nav .mainlevel a.tn1:hover {background-position:0 -78px}
#nav .mainlevel a.tn2:hover {background-position:-130px -78px}
#nav .mainlevel a.tn3:hover {background-position:-260px -78px}
#nav .mainlevel a.tn4:hover {background-position:-390px -78px}
#nav .mainlevel a.tn5:hover {background-position:-600px -78px}
#nav .mainlevel a.tn6:hover {background-position:-730px -78px}
#nav .mainlevel a.tn7:hover {background-position:-860px -78px}
/*#nav .mainlevel ul {position:absolute; display:none; width:416px;background:#1e2b32;height:70px;border:2px solid #69c8ff;padding:18px 10px 8px 45px;margin-left:-163px}*/
#nav .mainlevel ul#sub4 {position:absolute; display:none; width:420px;background:url("top-nav-sub.jpg")/*tpa=http://pal5q.baiyou100.com/pal5qoindex_files/top-nav-sub.jpg*/ no-repeat 0 0;height:74px;padding:26px 10px 0 45px;margin-top:-8px}
#nav .mainlevel ul#sub3 {position:absolute; display:none; width:350px;background:url("top-nav-sub3.jpg")/*tpa=http://pal5q.baiyou100.com/pal5qoindex_files/top-nav-sub3.jpg*/ no-repeat 0 0;height:74px;padding:26px 10px 0 34px;margin-top:-8px}
#nav .mainlevel ul#sub2 {position:absolute; display:none; width:210px;background:url("top-nav-sub2.jpg")/*tpa=http://pal5q.baiyou100.com/pal5qoindex_files/top-nav-sub2.jpg*/ no-repeat 0 0;height:74px;padding:26px 10px 0 45px;margin-top:-8px}
#nav .mainlevel ul#sub6 {position:absolute; display:none; width:630px;background:url("top-nav-sub6.jpg")/*tpa=http://pal5q.baiyou100.com/pal5qoindex_files/top-nav-sub6.jpg*/ no-repeat 0 0;height:74px;padding:26px 10px 0 45px;margin-top:-8px}
#nav .mainlevel li {width:69px;height:70px;float:left;display:inherit;margin-right:35px}
#nav .mainlevel li a {height:70px;width:69px;text-indent:0;background:none;line-height:31px;text-align:center;font-size:12px;color:#69c8ff}
#nav .mainlevel li a:hover {text-decoration: underline;background:none}

.sec-bg {background:url("news-bg.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/news-bg.jpg*/ no-repeat center top}

#head {height:287px}

#content {}
#left-side {width:201px;margin-left:38px}
.menu {padding-bottom:2px}
.game-dl {height:105px;background:url("download.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/download.jpg*/ no-repeat 0 0}
.menu-a {height:39px;background:url("left-nav-off.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/left-nav-off.jpg*/ no-repeat 0 0;color:#fff;font-size:14px;line-height:39px;text-indent:30px;margin-top:1px}
.menu-a:hover {background:url("left-nav-on.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/left-nav-on.jpg*/ no-repeat 0 0; text-decoration:none}
.ad {height:126px}
.ad a img{margin:0 0 2px}
.left-bottom h1 {font-size:14px;color:#2a3032;line-height:30px;text-indent:10px;border-bottom:1px solid #cacaca;font-weight:bold;padding-top:3px}
.left-bottom p {border-top:1px solid #fff;line-height:24px;text-align:center;background:#f6f6f6;padding:10px 0;color:#6a6a6a}
#right-side {width:763px;background:url("sec-bg-repeat.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/sec-bg-repeat.jpg*/ repeat-y}
.bg-bottom {background:url("sec-bg-bottom.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/sec-bg-bottom.jpg*/ no-repeat left bottom}
.news {background:url("news-bg-top.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/news-bg-top.jpg*/ no-repeat left top;padding:33px 66px 30px 51px}
.tr {background:url("tr-bg-top.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/tr-bg-top.jpg*/ no-repeat left top;padding:33px 66px 30px 51px}
.crumb {height:36px;text-align:right;line-height:36px;color:#1e2b32;border-bottom:1px solid #cacaca}
.crumb a {color:#979797}
.home {background:url("home.png")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/home.png*/ no-repeat 0 3px;padding:0 8px}
.news-box {width:640px;margin:0 auto}
.news-title {color:#1e2b32;font-size:18px;line-height:36px;height:36px;border-bottom:1px dashed #cacaca;text-align:center}
.news-date {height:30px;line-height:30px;color:#000;border-bottom:1px dashed #cacaca;padding:0 50px}
.news-date span {color:#979797}
.news-text {padding:10px 0}
.news-text p {line-height:24px;margin:10px 0;text-indent:24px}
.news-list {padding:10px}
.news-list ul li {height:30px;line-height:30px;color:#333;border-bottom:1px dotted #333}
.news-list ul li a {color:#000}


.dl {background:url("dl-top-bg.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/dl-top-bg.jpg*/ no-repeat left top;padding:33px 66px 30px 51px}
.dl-box {width:640px;margin:0 auto}
.dl-title {height:38px;line-height:38px;text-indent:24px;background:url("dl-tit-bg.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/dl-tit-bg.jpg*/ no-repeat left top #f6f6f6;color:#4f5a5e;font-size:16px;margin:20px auto 5px}
.client ,.peiyin{width:300px;margin-left:20px}
.client h1 , .peiyin h1 {font-size:14px;line-height:40px}
.client p , .peiyin p {font-size:12px;line-height:24px}
.client p a , .peiyin p a {font-size:12px;line-height:24px;color:#333}
.gfdl ,.xldl {width:110px;height:50px;margin:5px 0 5px 10px}
.gfdl {background:url("gf-dl.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/gf-dl.jpg*/ no-repeat 0 0}
.xldl {background:url("xl-dl.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/xl-dl.jpg*/ no-repeat 0 0}
.buy {width:600px;height:64px;background:url("buy.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/buy.jpg*/ no-repeat 0 0}
.dl-main th ,.dl-main td{height:30px;line-height:30px;text-align:center}
.dl-main td a {color:#333}
.back {height:105px;background:url("back.jpg")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/back.jpg*/ no-repeat 0 0}

#foot {height:178px;background:url("foot.png")/*tpa=http://fanrenpc.baiyou100.com/pal5qosec_files/foot.png*/ no-repeat center top}